
/* Palette 1 */
"9.headerCell.title" = "Palette 1";

/* Cancel */
"29.title" = "Cancel";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Add Color";

/* Remove Color */
"33.ibShadowedToolTip" = "Remove Color";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Remove Palette";

/* Add Palette */
"7t2-3o-kp9.title" = "Add Palette";

